<?xml version="1.0" encoding="UTF-8" ?>
<extension type="package" version="2.5" method="upgrade">
	<name>JEV_PACKAGE_TITLE</name>
	<packagename>jevents</packagename>
	<version>3.6.39</version>
	<url>http://www.jevents.net</url>
	<creationDate>June 2022</creationDate>
	<author>GWE Systems Ltd</author>
	<copyright>(C) 2012-JEVENTS_COPYRIGHT GWE Systems Ltd</copyright>
	<copyrightYear>2022</copyrightYear>
	<authorEmail></authorEmail>
	<authorUrl>www.gwesystems.com</authorUrl>
	<packager>GWE Systems Ltd</packager>
	<packagerurl>http://www.jevents.net</packagerurl>
	<description>JEV_PACKAGE_DESC</description>
	<update></update>
	<scriptfile>install.php</scriptfile>
	<languages folder="language">
		<language tag="en-GB">en-GB/en-GB.pkg_jevents.sys.ini</language>
	</languages>
	<files>
		<file type="component" id="com_jevents">com_jevents.zip</file>
		<file type="module" id="mod_jevents_cal" client="site">mod_jevents_cal.zip</file>
		<file type="module" id="mod_jevents_legend" client="site">mod_jevents_legend.zip</file>
		<file type="module" id="mod_jevents_latest" client="site">mod_jevents_latest.zip</file>
		<file type="module" id="mod_jevents_filter" client="site">mod_jevents_filter.zip</file>
		<file type="module" id="mod_jevents_custom" client="site">mod_jevents_custom.zip</file>
		<file type="module" id="mod_jevents_switchview" client="site">mod_jevents_switchview.zip</file>
		<file type="module" id="mod_jevents_dashboard" client="administrator">mod_jevents_dashboard.zip</file>
		<file type="plugin" id="jevents" group="finder">finder.zip</file>
		<file type="plugin" id="eventsearch" group="search">search.zip</file>
		<file type="plugin" id="jeventsinstaller" group="content">installer.zip</file>
		<file type="plugin" id="jevents" group="content">jevents.zip</file>
		<file type="plugin" id="jevents" group="actionlog">actionlog_jevents.zip</file>
		<file type="plugin" id="gwejson" group="system">gwejson.zip</file>
		<file type="library" id="googl">googl.zip</file>
		<file type="library" id="jevmodal">jevmodal.zip</file>
		<file type="library" id="jevtypeahead">jevtypeahead.zip</file>
	</files>
	<updateservers>
		<server type="extension" name="JEvents Updates">https://www.jevents.net/newupdates/package_jevents.xml</server>
	</updateservers>
</extension>
